Error installing on 64 bit Ubuntu 14.04

Added by Adin Ramirez over 4 years ago

Is there a problem in the PPA, or what am I doing wrong?

When I try to update in Ubuntu i get the error

W: Failed to fetch http://ppa.launchpad.net/alexis.bienvenue/amc-stable/ubuntu/dists/trusty/main/binary-amd64/Packages 404 Not Found

W: Failed to fetch http://ppa.launchpad.net/alexis.bienvenue/amc-stable/ubuntu/dists/trusty/main/binary-i386/Packages 404 Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

I added the ppa using
sudo add-apt-repository ppa:alexis.bienvenue/amc-stable

Any insights on what is going wrong?


Replies (2)

RE: Error installing on 64 bit Ubuntu 14.04 - Added by Alexis Bienvenüe over 4 years ago

There is no stable version of AMC in the PPA for trusty or utopic, as this version of AMC is in Ubuntu's main archive
You can use the test PPA if you need a more recent version on Utopic.

(1-2/2)